import matplotlib.pyplot as plt

from lib.graphs import cr_n
from lib.lib import read_load

alpha = read_load("../data/alpha")

cr_n(
    alpha,
    ignore_prefix=50
)

plt.savefig('../figures/rmax-n.svg')
plt.savefig('../figures/rmax-n.png')
plt.show()
